.tabbed-feature-content {
  position: relative
}
.tabbed-feature-content::before {
  content: "";
  position: absolute;
  width: 49.1rem;
  height: 79.9rem;
  background: url("../~/media/Images/T/taaleem/ir/interactive/content/tabbed-feature-content/tabbed-feature-content-pattern.svg") no-repeat;
  background-size: contain;
  top: 1.5%;
  inset-inline-start:1.3%;
  z-index: 0;
  pointer-events: none;
  transform: scaleX(var(--dir));
}
.tabbed-feature-content__panels > div {
  display: none
}
.tabbed-feature-content__panels > div.active {
  display: block
}
.tabbed-feature-content__pan .config-text {
  position: relative
}
.tabbed-feature-content__tab-item {
  justify-content: flex-start;
  text-align: start;
  background: 0 0;
  
}
.tabbed-feature-content__image {
    border-radius: var(--radius-xl);
    border-end-end-radius: 0;
    border-end-start-radius: 0;
    border-start-start-radius: 0;
}
@media (max-width:767.98px) {
  
  .tabbed-feature-content__left {
    padding-bottom: var(--ui-tabs-gap)
  }
  .tabbed-feature-content__tab-item {
    margin-right: 0!important
  }
  .tabbed-feature-content .tabs__link:hover {
    background: 0 0
  }
  .tabbed-feature-content .tabs__link.active {
    justify-content: center;
    border-bottom: 1px solid var(--primary-1-500);
    background: unset;
    border-radius: unset
  }
 .tabbed-feature-content .tabs__wrapper{
 padding: 0;
 }
}
@media (max-width: 768px) {
	.tabbed-feature-content__right{
    	background-color: var(--secondary-2-300);
    }
}
@media (min-width: 768px) {
  .tabbed-feature-content__left,
  .tabbed-feature-content__right {
    width: 50%
  }
  .tabbed-feature-content .tabs {
    border-inline-start: 1px solid var(--dark-25);
    transition: all .25s ease-in-out
  }
  .tabbed-feature-content .tabs__link:hover {
    background: 0 0
  }
  .tabbed-feature-content .tabs__link.active {
    border-inline-start: 2px solid var(--primary-1-500);
    background: unset;
    border-radius: unset
  }
  
  .tabbed-feature-content__left {
    border-end-start-radius: var(--radius-xl);
    border-end-end-radius: 0;
    border-start-start-radius: var(--panel-border-radius);
    border-start-end-radius: 0;
  }
  tabbed-feature-content__right {
  	border-radius: var(--radius-xl);
    border-end-end-radius: 0;
    border-end-start-radius: 0;
    border-start-start-radius: 0;
  }
  .tabbed-feature-content .swiper-wrapper {
    width: auto;
    align-items: stretch
  }
  .tabbed-feature-content__tab-item {
    border-inline-start: calc(var(--ui-tabs-item-border-weight) * 1px) solid var(--ui-tabs-item-border-colour);
    color: var(--dark-50);
  }
  .tabbed-feature-content__tab-item:focus-visible {
    outline: 0;
    box-shadow: inset 0 0 0 calc(var(--general-focus-border-weight) * 1px) var(--general-focus-border)
  }
  .tabbed-feature-content__image {
    min-height: 32.8rem
  }
  .tabbed-feature-content .arrow-button {
    display: none
  }
}
@media (min-width:1200px) {
  .tabbed-feature-content__image {
    min-height: 39.6rem
  }
}
@media (min-width:576px) {
  .tabbed-content .arrow-button {
    display: block
  }
}
.tabbed-content .tabs {
  gap: unset
}
.tabbed-content .tabs__link {
  border-radius: var(--radius-lg) var(--radius-lg) 0 0;
  white-space: nowrap;
}

.tabbed-content .tabbed-content__img {
border-radius: var(--radius-xs) var(--radius-xs) var(--radius-xs) var(--radius-xl);
transform: scaleX(var(--dir));
}
@media (min-width:1024px) {
.tabbed-content .expandable-content {
  border-radius: 0 0 var(--radius-xl) var(--radius-xl)
}
}

@media (max-width:1024px) {
.tabbed-feature-content::before {
    width: 24.1rem;
    height: 33.5rem;
    top: 4.5%;
    left: 0;
  }
  }